Subject: [ietf-dkim] New Version Notification for draft-ietf-dkim-ssp-07

From: John L <[email-masked]>
Date: Sat, 22 Nov 2008 23:09:34 +0000 (GMT)

This version has a lot of minor editorial cleanup, mostly from suggestions 
by the area director, and from Tony Hansen's list.  We hope it's done now.

Regards,
John Levine, [email-masked], Primary Perpetrator of "The Internet for Dummies",
Information Superhighwayman wanna-be, http://www.johnlevine.com, ex-Mayor
"More Wiener schnitzel, please", said Tom, revealingly.

---------- Forwarded message ----------
Date: Sat, 22 Nov 2008 15:07:52 -0800 (PST)
From: IETF I-D Submission Tool <[email-masked]>

A new version of I-D, draft-ietf-dkim-ssp-07.txt has been successfuly 
submitted by John Levine and posted to the IETF repository.

Filename:	 draft-ietf-dkim-ssp
Revision:	 07
Title:		 DomainKeys Identified Mail (DKIM) Author Domain Signing Practices (ADSP)
Creation_date:	 2008-11-22
WG ID:		 dkim
Number_of_pages: 23

Abstract:
DomainKeys Identified Mail (DKIM) defines a domain-level
authentication framework for email to permit verification of the
source and contents of messages.  This document specifies an adjunct
mechanism to aid in assessing messages that do not contain a DKIM
signature for the domain used in the author's address.  It defines a
record that can advertise whether a domain signs its outgoing mail,
and how other hosts can access that record.

The IETF Secretariat.

_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html

---

From: "[email-masked]" <[email-masked]>
Date: Tue, 25 Nov 2008 09:17:28 +0200

Thanks for the update! I've asked the secretariat to
start IETF Last Call.

And here's the first IETF Last Call comment:

The note about WSP vs. FWS is quite far from the text saying
we use the Tag=Value List syntax from RFC 4871. I'd suggest 
the following edits:

Section 4.1:
OLD:
   The "Tag=Value List" syntax described in section 3.2 of
   [RFC4871] is used.
NEW:
   The "Tag=Value List" syntax described in section 3.2 of [RFC4871] 
   is used, with one minor change: WSP is used instead of FWS.

Section 4.2.1
OLD
   ADSP records use the "tag=value" syntax described in section 3.2 of
   [RFC4871].
NEW:
   ADSP records use the "tag=value" syntax described in section 3.2 
   of [RFC4871], with one minor change: WSP is used instead of FWS.

Best regards,
Pasi 

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of ext John L
> Sent: 23 November, 2008 01:10
> To: DKIM List
> Subject: [ietf-dkim] New Version Notification for 
> draft-ietf-dkim-ssp-07
>

---

From: John L <[email-masked]>
Date: Tue, 25 Nov 2008 09:46:23 +0000 (GMT)

>   of [RFC4871], with one minor change: WSP is used instead of FWS.

Oops, I should have put those in, shouldn't I?

They're OK with me if they're OK with everyone else.  Unless I hear 
complaints in the next few days I'll push out -08 with those changes.

R's,
John